@media (hover:hover) and (min-width:1025px) {

	.cabecera ul li:hover::after, .pie ul.legales li a:hover::after{
		transform: scale(1,1);
	}

	.boton:hover{
		background: var(--naranja);
		color: var(--amarillo);
	}

	.foto:hover img{
		transform: scale(1.03);
	}

	.pie ul.info li a:hover, .pie .inferior .sgm:hover{
		color: var(--naranja);
	}

	.pie .redes a:hover{
		background-image: url('../img/web/fb-w.svg');
	}

	.pie .redes a.instagram:hover{
		background-image: url('../img/web/ig-w.svg');
	}

	.pie .redes a.linkedin:hover{
		background-image: url('../img/web/in-w.svg');
	}

	.pie .redes a.whatsapp:hover{
		background-image: url('../img/web/wp-w.svg');
	}

	.ofrecemos .video .foto:hover::before{
		transform: scale(1,1);
	}

	.ofrecemos .video .foto:hover::after{
		opacity: 1;
		visibility: visible;
	}

	.formulario .checks .check label a:hover, .migas .miga .texto .segmentos a:hover{
		color: var(--naranja);
	}

	.formulario .checks .boton.enviar:hover{
		background: var(--azul);
		color: var(--naranja);
	}

	#cookie-bar a:hover{
		background: var(--naranja);
		color: var(--amarillo);
	}

	#cookie-bar a:last-child:hover{
		background: var(--amarillo);
		color: var(--azul);
	}
}